
/* overrides of default style of timeline.css 
 * by Alison Benjamin http://benj.info */

/*timeline styling*/
.vco-timeline .vco-navigation .timenav-background{
	background: none!important;
}
.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover{
	background:  #413D25;
	color: #ffffff!important;
}
.vco-timeline .vco-navigation .timenav-background {
    border-top: 2px solid #eff0f2!important;
}
.vco-timeline .vco-navigation .timenav .content .marker.active .dot{
	background: #A2351B!important;
}
/*horizontal bar highlighting on timeline*/
.vco-timeline .vco-navigation .timenav .content .marker.active .line .event-line {
    background: none repeat scroll 0 0 #413D25;
    opacity: 0.75;
}
/*vertical bar highlighting date on timeline*/
.vco-timeline .vco-navigation .timenav-background .timenav-line{
	background: #413D25!important;
}
.vco-timeline .vco-navigation{
	border-top: none!important;
}
/*flags override - don't use the thought bubbles, flatten the interface*/
/*active*/
.vco-timeline .vco-navigation .timenav .content .marker.active .flag {
 /*   background: #333333!important;
    height: 33px!important;
    width: 153px!important;*/
   color:  #A2351B!important;

}
/*not active*/
.vco-timeline .vco-navigation .timenav .content .marker .flag{
	background-image: white!important;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a, #toplinks a {
    color: #333333 !important;
    padding-top: 10px !important;
}

.icon, .date, .title, h2, h3,.vco-timeline .vco-navigation .timenav .content .marker.active .flag .flag-content h3{
	color: #413D25;
	font-family: Helvetica, Arial, sans-serif!important;
	color: #444 !important;
    font-weight: 800;
     line-height: 1.1!important;
}
.vco-storyjs h2.start, .vco-storyjs .vco-feature h3, 
.vco-storyjs .vco-feature h4, .vco-storyjs .vco-feature h5, .vco-storyjs .vco-feature h6,
.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .wikipedia p,
{
	color: #413D25!important;
	 font-weight: 800;
	  line-height: 1.1;
}
p, .vco-slider .slider-item .content .content-container .text .container p, {
	
	font-size: 13px !important;
	color: #333333 !important;
    font-family: Helvetica neue,Helvetica,Arial,Verdana,sans-serif !important;
    line-height: 1.4em !important;
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
    
}
.vco-timeline .vco-navigation .timenav .content .marker .flag .flag-content h3{
	color: #333333!important;
	   padding-top: 5px!important;
}
/*dates*/

.vco-slider .slider-item .content .content-container .text .container h2.date{
	
    font-size: 11px!important;
    font-weight: bold;
    text-transform: uppercase;
     color: #333333 !important;	
}
/*blockquotes, paragraphs*/
.vco-storyjs blockquote, .vco-storyjs blockquote p,
.vco-storyjs p, .vco-storyjs blockquote, .vco-storyjs blockquote p, .vco-storyjs .twitter blockquote p,
.vco-slider .slider-item .content .content-container .text .container p,
.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .wikipedia .wiki-source,
.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .wikipedia p,
.vco-storyjs p, .vco-storyjs blockquote, .vco-storyjs blockquote p, .vco-storyjs .twitter blockquote p{

	color: #333333 !important;
    font-family: Helvetica neue,Helvetica,Arial,Verdana,sans-serif !important;
    line-height: 1.4em !important;
}

a,.vco-timeline .vco-navigation .timenav .content .marker.active .flag .flag-content h3, .vco-timeline .vco-navigation .timenav .content .marker.active .flag-small .flag-content h3
{
	color: #A2351B!important;
    padding-top: 5px!important;
}
h2{
	font-family: Georgia, serif;
}
@media (max-width: 600px) {
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a{
	color: white!important;
	
}}
